#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yaml
version: 0.8.8.4
id: yaml-0.8.8.4-e4b25ba0c477d6ba32fd64b7cc20a9fd

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Support for parsing and rendering YAML documents.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
             .
             The package is broken down into two modules.
             "Data.Yaml" provides a high-level interface based
             around the JSON datatypes provided by the @aeson@
             package. "Text.Libyaml" provides a lower-level,
             streaming interface. For most users, "Data.Yaml" is recommended.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml Data.Yaml.Aeson
                 Data.Yaml.Builder Data.Yaml.Parser
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yaml-0.8.8.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yaml-0.8.8.4
              /usr/local/lib
hs-libraries: HSyaml-0.8.8.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         scientific-0.3.3.0-6a449cd704d3545346905c1931ef316b
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yaml-0.8.8.4/html/yaml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yaml-0.8.8.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
